.clr, .clear{clear:both;}

body{background: url('../images/bg.jpg') no-repeat center top #e3e8ec; margin: 0 auto; text-align: center; font-family: Arial; color: #333333;}

#allWrapper{width:100%; max-width: 1060px; margin: 15px auto; text-align: left;}
  #topWrapper{width:auto; height:auto; display:block; margin:0 10px 10px 10px;}
    #headerWrapper{width:100%; height:auto; display:block; margin-bottom: 15px;}
      #logoWrapper{display: block; float: left; width: 45%; height:auto; width:45%;}
      #logoLink{/*background: url('../images/logo.png') no-repeat top left;*/ height: 40px; width:100%; /*max-width: 225px;*/ /*text-indent: -9999px;*/ display: block;}
        #logoLink img{width:225px; /*width:100%; max-width:225px; min-width:150px;*/}/*217*/
      
      #infoWrapper{display:block; float:left; width:55%; height:auto; min-height:39px;}
        #infoWrapper .moduletable,
        #infoWrapper .moduletable_info{display:block; float:left;}
        #infoWrapper .moduletable_info{width:210px; height:auto;}
        #infoWrapper .search_info input.inputbox_info {
          width:139px; height:17px; border:1px solid #8a8a8a;
          -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; 
          padding:3px 7px; color:#8a8a8a;
          text-align:center;
        }
      
      #menuWrapper{box-shadow: 3px 3px 3px #888;}
      
  #siteWrapper{clear:both; width:auto; height:auto; display:block; margin:0 10px;}
    #topShowWrapper{width:auto; padding:20px; background:#fff; height:auto; max-height:317px; margin-bottom:11px; box-shadow: 3px 3px 3px #888;}
      #topShowPadding .moduletable .custom  img{width:100%; height:auto;}
    #lowerContentWrapper{width:auto; padding:20px; background:#fff; line-height:normal; overflow:hidden; box-shadow: 3px 3px 3px #888;}
    #footerWrapper{width:auto;}

.wk-slideshow.wk-slideshow-default{width:100%!important; height:auto; display:block;}

#contentBgTopWrapper{/*background:url('../images/contentBothTop.png') no-repeat top left;*/ /*background-color:#f6f3f1*/; /*padding-top: 20px;*/}
#contentBgWrapper{/*background:url('../images/contentBothBg.png') repeat-y top left;*/ background-color:#f6f3f1;display: block; overflow: hidden;}
#contentLeft{
  background-color:#f6f3f1; padding-top:20px; width:300px ; display:block; float:left; /*text-align:justify;*/ border-right:15px solid white;
  margin-right:12px; min-height: 230px; height: auto!important; height: 100%;
}
#contentLeftWrapper{padding: 0 20px 20px 20px; }
#contentRight{background-color:#f6f3f1; padding-top:20px; width:620px; height:100%; display:block; float:left;  }
#contentRightWrapper{width:620px; overflow: hidden; padding:20px; padding-top:0; min-height: 230px; height: auto !important; height: 230px; position: relative; }
#contentFull{background:url('../images/contentFullTop.png') no-repeat; padding-top: 20px;  visibility: visible;  display: block;}
#contentFullWrapper{background: url('../images/contentFullBg.png') repeat-y; padding-bottom: 20px; overflow: hidden;}


#contentLeft h3,
#contentRight h2, 
h1,
h2.contentheading{font-size: 2.0em; font-weight: bold; color: #58595b; line-height: normal; margin: 0; margin-bottom: 0.5em; text-align: left;}
#contentLeft h3{/*background:#3C69A5;background-size:80px 60px;background-repeat:no-repeat;*/ color:#111 ; padding-left: 3px; text-align: center;/*width:250px; height:25px;*/}/*#FFF;*/

#contentLeft h3 a,
#contentRight h2 a, 
h1 a,
h2.contentheading a      { color: #58595b; text-decoration: none; }

div#flexicontent        { float: left; display:block; }
.description        { float:left; display:block; width: 100%; }


#contentLeft div.moduletable    { margin-bottom: 20px; }

#topShowPadding div.default div.yoo-gallery div.thumbnail   { display: none; }


/* InfoWrapper, Search, log out -------------------- */

#infoWrapper .search_info,
#infoWrapper .log              {margin-top: 14px;}
form.newsTable .filter input.inputbox      {height: 17px; border: 1px solid #8a8a8a; padding:0 0 0 3px; width: 139px; color: #8a8a8a;}
form.newsTable .filter input.inputbox      {width: 296px;}
#infoWrapper .search_info input.button_info,
form.newsTable .filter input.button      {height: 19px; width: 37px; margin:0; border:0; margin-left: 5px; vertical-align: text-bottom; top:0;}

#infoWrapper div.loginWrapper        {display: block; width:266px;}
#infoWrapper form.log            {float: right;}
#infoWrapper form.log p,
.filter p.logButton,
.search_info p.logButton            {margin-bottom: 0; display: block; float: left;}
#infoWrapper p.logGreeting          {font-size: 0.8333em; line-height: 2.5em; color: #00508f; padding-right: 8px;}
p.logButton                  {background: url('../images/buttonLeftShort.png') no-repeat top left; margin:3px 0 0 0; padding-left:5px;}

p.logButton input.button,
p.logButton .button{
  background: url(../images/buttonLongRight.png) no-repeat top right; border:none !important; 
  color:#FFF; line-height: 19px !important; height: 19px; display: block; padding: 0 3px 5px 0; font-size: 0.750em; font-weight: bold;
  cursor:pointer;
}
p.logButton  .button:hover          {color:#aaa;}

#login                    {float: right; line-height: 19px; font-size: 1.167em;}
#login ul                                                 {list-style: none; margin:11px 0 0 0; padding:0}
#login a                                                  {text-decoration: none; display: block; padding: 2px 8px; background: #004f90; color: #fff; font-weight: bold;}
.login .login-fields              {padding-bottom: 10px}
.login .login-fields label           {display: block;}
.login form fieldset #remember-lbl,
.login form fieldset #remember           {display: none!important;}
.login img.login-image             {position: absolute; right: 40px; top: 20px;}

#infoWrapper #language            {display: block; float: right; padding: 15px 25px 0 0; width:60px; height:25px;}
#infoWrapper #language li             {margin: 0 0 0 5px;}
#infoWrapper ul.jflanguageselection       {list-style: none; overflow: hidden; margin: 13px 24px 0; padding:0;}
#infoWrapper ul.jflanguageselection li      {display: block; float: left; margin: 0;}
#infoWrapper ul.jflanguageselection li.en    {padding-left: 7px;}
#infoWrapper div#jflanguageselection      {padding: 0; margin: 0;}
ul.jflanguageselection a.nb          {background: url(../images/no.png) no-repeat top left; display: block; height: 20px; width: 20px;}
ul.jflanguageselection a.en          {background: url(../images/gb.png) no-repeat top left; display: block; height: 20px; width: 20px;}
ul.jflanguageselection a.en img,
ul.jflanguageselection a.nb img        {opacity:0; height: 20px; width: 20px;}

.results h4                  {margin-bottom:0.5em;}
.results .list li                {margin-bottom: 1em;}

/* End InfoWraper ---------- */



/* Content ------------------------ */

#subscriptions th, .title                                   { font-size: 18px;  font-weight:bold; text-align:center; background: #ccc; }
#subscriptions .extra            { padding-bottom: 0; background:#fea;}
#subscriptions td                                             { vertical-align:top; padding-bottom:20px; }
/*#lowerContentWrapper{}*/
#secretTitle                                                    { color:#FFF; }
.send                                                             { float:left; margin-left:10px; }


/* End Content -------------------- */



/* News content ------------------- */
#contentFull .newsTableContentWrapper    { display:block; padding: 0 40px 20px 20px; float:left;width: 940px;}
#contentFull .itemadditionnal                             { clear: both; }
h1.newsTable                { padding-left: 20px; display: block; float: left; line-height: normal; }
div.filter                  { float: left; display: block; margin-top: 7px; margin-left: 156px; width:350px; }
div.filter form                { display:block; float:left; margin:0; padding:0; width:350px; }
div.filter .inputbox_info,
.search_info .inputbox_info          { margin: 0; margin-right:5px; display: block; float: left; }
div.filter .button_info            { display:block; float: left; border:none; margin:0; }
div.display                  { display:block; float: left;  }

div.tableWrapper                    { padding:0 0 0 20px;width:980px; }
form.newsTable table, table.flexiNewsTable        { width:980px; clear:both; display:table; border-collapse:separate; border:none; padding:0; margin:0; }
table.flexiNewsTable thead, table.flexiNewsTable tbody  { width: 980px; padding:0; margin:0;  }
form.newsTable tr.newsTable, 
table.flexiNewsTable tr.newsTable            { width:940px; display:table; font-size: 0.833em; line-height: 1.2em; }

form.newsTable tr.trhead #tableOrdering,
table.flexiNewsTable tr.trhead #tableOrdering      { width:574px; }
form.newsTable tr th, form.newsTable tr td,
table.flexiNewsTable tr th, table.flexiNewsTable tr td  { padding-bottom: 0; padding-top: 0; }
form.newsTable tr td.tableOrdering,
table.flexiNewsTable tr td.tableOrdering        { width: 574px; padding:13px 0; }
form.newsTable tr #tableOrdering2,
form.newsTable tr td.tableOrdering2,
table.flexiNewsTable tr #tableOrdering2,
table.flexiNewsTable tr td.tableOrdering2        { text-align: left; padding-left: 121px; width:200px; }
form.newsTable tr td.tableOrdering2,
table.flexiNewsTable tr td.tableOrdering2        { vertical-align: top; padding-top: 9px;   }
form.newsTable tr td.tableOrdering2,
table.flexiNewsTable tr td.tableOrdeing2        { vertical-align: baseline; line-height: 2.400em; }
form.newsTable tr td.tableOrdering a,
table.flexiNewsTable tr td.tableOrdering a        { line-height: 0.9em; margin-bottom: 1em; text-transform:uppercase; display:block; color:#000066; }
form.newsTable tr.sectiontableentry2,
table.flexiNewsTable tr.sectiontableentry2      { background: #f1f1f1; }
form.newsTable th.sectiontableheader,
table.flexiNewsTable th.sectiontableheader      { background: #d6d6d6; color:#000; line-height: 2.300em; }
form.newsTable th.sectiontableheader a,
table.flexiNewsTable th.sectiontableheader a      { color:#000; font-weight: bold; text-decoration: none; }
form.newsTable div.tableArticleImageWrapper,
table.flexiNewsTable div.tableArticleImageWrapper    { display: block; float: left; margin: 0 12px 0 6px; width:128px; }
table.flexiNewsTable div.tableArticleImageWrapper img   { border: 1px solid #ccc; }
form.newsTable div.tableArticleImageWrapper  img,
table.flexiNewsTable div.tableArticleImageWrapper img  { }
form.newsTable div.tableArticleText,
table.flexiNewsTable div.tableArticleText        { display: block; float: left; width: 427px;  font-size:12px; }
form.newsTable div.tableArticleText p,
table.flexiNewsTable div.tableArticleText p      { margin:0; }
form.newsTable div.tableArticleFullText,
table.flexiNewsTable div.tableArticleFullText      { display:block; float: left; width:565px; }
form.newsTable div.tableArticleFullText  p,
table.flexiNewsTable div.tableArticleFullText p    { margin: 0; }
form.newsTable div.tableArticleReadmore,
table.flexiNewsTable div.tableArticleReadmore      { display:block; float: right; }

#contentFull .description a.mb                          { display: block; float: right; margin: 0 0 1em 1em; border: 1px solid #ccc; }

div#flexicontent .buttons a                { height: 18px; line-height:18px; vertical-align: middle; display: inline-block; }
div#flexicontent .buttons                { margin: 0; line-height:30px; }
p.pagescounter,
div.pageslinks                      { padding-top:20px; text-align:center; }

.item-page .article-info { display: none; }

.blog { padding: 0 20px 20px 20px; }
.blog h2 { font-size: 12px }  
.blog .blog-header { background: #D6D6D6; font-size: 11px; padding: 5px; font-weight: bold }
.blog .item.column-1 { background: #F1F1F1 }
.blog .items-leading .leading-0,
.blog .items-row .item { padding: 13px 370px 13px 144px; position: relative; min-height: 70px }
.blog .items-leading .leading-0 .img-intro-left,
.blog .items-row .item .img-intro-left { position: absolute; left: 13px; top: 15px; }
.blog .items-leading .leading-0 .img-intro-left img,
.blog .items-row .item .img-intro-left img { max-width: 120px; max-height: 77px; border: 1px solid #CCCCCC }
.blog .items-row .item p { margin: 0 }
.blog .items-row .item a { color: #000066; }
.blog .items-row .item h2 a { text-transform: uppercase; }
.blog .article-info { margin: 0; position: absolute; right: 20px; top: 20px }
.blog .article-info .create { font-size: 10px }
.blog .article-info-term { display: none; }
.blog .create { display: block; }

.item-page.blog-layout { padding: 0 440px 20px 20px; position: relative; min-height: 260px }
.item-page.blog-layout h2 a { text-decoration: none; color: #58595B; font-weight: bold; }
.item-page.blog-layout .img-fulltext-right { position: absolute; right: 0; top: 0; width: 400px }
.item-page.blog-layout .img-fulltext-right img { max-width: 390px; position: absolute; right: 20px; top: 50px; border: 1px solid #CCCCCC }

.pull-right iframe { float: right; border: 2px solid #dadada; }
#contentLeftMagic #contentLeft { width: 224px; padding: 45px 20px }
#contentLeftMagic #contentLeft h3 { font-size: 18px; padding: 5px 0 }
#contentLeftMagic #contentLeft p { text-align: left; padding: 7px; line-height: 15px }
#contentLeftMagic #contentLeft p br { display: block; margin-bottom: 13px }

/* End News content --------------- */

#footerWrapper a                    { font-size: 0.833em; color: #00508f; padding-left: 40px; padding-top: 12px; display: block; }


#subscribevacancies_infotext{
  border: 1px solid #CFCC6A;
  background-color: #FFFCA4;
  margin-bottom:13px;
  text-align:center;
  padding: 15px;
  color:#AFAC6F;
  font-size: 15px;
  font-weight: bold;
}

table#subscriptions td { width: 33.3% }


/* Pagination --------------- */
.pagination {
    text-align: center;
}

.pagination ul {
    list-style: none;
}

.pagination ul li {
    display: inline-block;
    padding: 0 10px;
}

@media screen and (min-width: 1072px){}
@media screen and (max-width: 1072px){
  #contentLeft, 
  #contentRight{width:100%; float:none;}
  
  #contentLeft{margin:0 0 20px 0;}
  
    #contentLeftWrapper,
    #contentRightWrapper{width:auto;float:none;}
    
    #contentRightWrapper{overflow:visible; padding:0 10px 20px 10px;}
      #contentRightWrapper .item-page{width:100%;}
}
@media screen and (max-width: 610px){
  #logoWrapper{text-align:center;}
  #logoWrapper, #infoWrapper{width:100%; float:none;}
    #infoWrapper{width:100%; float:none;}
    
    #infoWrapper #language{margin:0 auto; float:none; padding-right:0;}
    #infoWrapper .moduletable_info{margin:0 auto; float:none;}
    
  #menuWrapper, #topShowWrapper, #lowerContentWrapper{box-shadow:none;}
  
  #hxdmoomenu, .menuhxdmenu, .menuhxdmenu ul, .menuhxdmenu li.active{background:none!important;}
  
  .menuhxdmenu a{font-size:14px; background-color:#fff; white-space:normal!important;}
  .menuhxdmenu li{float:none; width:100%; border-top:1px solid #3c69a5;}
    .menuhxdmenu li:first-child{border:0;}
    .menuhxdmenu li ul li:first-child{border-top:1px solid #fff;}
    .menuhxdmenu li.active, .menuhxdmenu li:hover{border-color:#fff; background-color:#3c69a5;}
      .menuhxdmenu li.level1.active a.level1, .menuhxdmenu li.level2.active a.level2{background-color:#3c69a5;}
      
      .menuhxdmenu li.level1.active a.level1,
      .menuhxdmenu li.level2.active a.level2, 
      .menuhxdmenu li:hover a.level1,
      .menuhxdmenu a:hover{border-color:#3c69a5; background-color:#3c69a5;}
    .menuhxdmenu li.active ul{display:block!important; position:relative; top:0; left:0; width:90%; margin:0 auto;}
  
  
        
      .item-page.custom-kontakt table, .moduletable table{width:100%!important;}
      .item-page.custom-kontakt{font-size:10px;}
        .item-page.custom-kontakt h2, .item-page.custom-kontakt h3{margin-left:10px!important;}
      
      .pull-right iframe{width:100%;}

      /*.items-leading{padding-bottom:10px;}*/
        .blog .items-leading .leading-0, 
        .blog .items-row .item {padding:0 0 10px 0;}
        .blog .items-leading .leading-0 .img-intro-left,
        .blog .items-row .item .img-intro-left{position:relative; top:0; left:0;}
        .blog .items-row .item p {margin:0 0 1.5em;}
}
/*
@media screen and (max-width: 310px){
  #infoWrapper #language{margin:0 auto; float:none; padding-right:0;}
  #infoWrapper .moduletable_info{margin:0 auto; float:none;}
}
*/







